.foot-top {height:auto;width:100%; background: #444;}
.foot-top .widget {padding:20px 10% !important; background:none;}
.foot-top p {font: 500 130%/2em 'Open Sans', Arial, sans-serif, Helvetica; color:#fff; text-align:center;}
.foot-top a {color:#4fcaf6;}
.foot-top a:hover {color:#eee;}
.footer-btm, .push {height:50px;}
.footer-btm {
	background:#619dc3;
	color:#eee;
	width:100%;
	z-index:100;
}
.footer-btm-container {
	height:100%;
	margin:0 auto;
	padding:0 10%;
}
.png-btn {
	background:#4fcaf6;
	float:right;
	margin: -25px 0 0 0;
	height:50px;
	width:50px;
}
.png-btn:hover {
	background:#15387b;
	transition:background .3s ease-in-out 0s;
	-moz-transition:background .3s ease-in-out 0s;
	-webkit-transition:background .3s ease-in-out 0s;
	-o-transition:background .3s ease-in-out 0s;
}
/*-Footer Text --*/
.footer-btm-container h3 {
	color: #eee;
	font: 300 150%/4em 'Open Sans', Arial, sans-serif, Helvetica;
	text-align: justify;
}
.footer-btm-container .copyright p, .footer-btm-container .website p {
	color: #eee;
	font: 300 60%/0em 'Open Sans', Arial;
	text-transform: uppercase;
}
.footer-btm-container .copyright a, .footer-btm-container .website a { color: #4fcaf6; }
.footer-btm-container .copyright a:hover, .footer-btm-container .website a:hover { color: #fff; }
.footer-btm-container .copyright { padding: 25px 0 0; }
